QT.gui_private.VERSION = 5.12.0
QT.gui_private.name = QtGui
QT.gui_private.module =
QT.gui_private.libs = $$QT_MODULE_LIB_BASE
QT.gui_private.includes = $$QT_MODULE_INCLUDE_BASE/QtGui/5.12.0 $$QT_MODULE_INCLUDE_BASE/QtGui/5.12.0/QtGui
QT.gui_private.frameworks =
QT.gui_private.depends = core_private gui
QT.gui_private.uses =
QT.gui_private.module_config = v2 internal_module
QT.gui_private.enabled_features = xcb accessibility-atspi-bridge drm_atomic egl egl_x11 eglfs kms eglfs_egldevice eglfs_gbm evdev freetype system-freetype fontconfig gif harfbuzz ico jpeg libinput libinput-axis-api linuxfb mtdev multiprocess png system-jpeg system-png system-xcb tslib tuiotouch vnc xcb-glx xlib xcb-xlib xcb-native-painting xcb-render xcb-sm xkb xkbcommon-evdev xkbcommon-system xrender
QT.gui_private.disabled_features = angle_d3d11_qdtd direct2d directfb eglfs_brcm eglfs_mali eglfs_openwfd eglfs_rcar eglfs_viv eglfs_viv_wl vsp2 eglfs_vsp2 integrityfb integrityhid mirclient system-harfbuzz xcb-xinput
QMAKE_LIBS_XCB = -lxcb
QMAKE_LIBS_ATSPI = -latspi -ldbus-1 -lglib-2.0
QMAKE_INCDIR_ATSPI = /usr/include/at-spi-2.0 /usr/include/dbus-1.0 /usr/lib/arm-linux-gnueabihf/dbus-1.0/include /usr/include/glib-2.0 /usr/lib/arm-linux-gnueabihf/glib-2.0/include
QMAKE_LIBS_OPENGL = -lGL
QMAKE_INCDIR_OPENGL = /usr/include/libdrm
QMAKE_LIBS_DRM = -ldrm
QMAKE_INCDIR_DRM = /usr/include/libdrm
QMAKE_LIBS_EGL = -lEGL
QMAKE_INCDIR_EGL = /usr/include/libdrm
QMAKE_LIBS_XCB_XLIB = -lX11-xcb -lX11 -lxcb
QMAKE_LIBS_GBM = -lgbm
QMAKE_LIBS_FREETYPE = -lfreetype
QMAKE_INCDIR_FREETYPE = /usr/include/freetype2
QMAKE_LIBS_FONTCONFIG = -lfontconfig -lfreetype
QMAKE_INCDIR_FONTCONFIG = /usr/include/freetype2
QMAKE_LIBS_LIBINPUT = -linput
QMAKE_LIBS_MTDEV = -lmtdev
QMAKE_LIBS_LIBJPEG = -ljpeg
QMAKE_LIBS_LIBPNG = -lpng16
QMAKE_INCDIR_LIBPNG = /usr/include/libpng16
QMAKE_LIBS_XCB_SYSLIBS = -lxcb-sync -lxcb-xfixes -lxcb-xinerama -lxcb-randr -lxcb-image -lxcb-shm -lxcb-keysyms -lxcb-icccm -lxcb -lxcb-shape
QMAKE_LIBS_TSLIB = -lts
QMAKE_LIBS_XCB_GLX = -lxcb-glx -lxcb
QMAKE_LIBS_XRENDER = -lXrender
QMAKE_LIBS_XCB_RENDER = -lxcb-render-util -lxcb-render -lxcb
QMAKE_LIBS_X11SM = -lSM -lICE
QMAKE_LIBS_XCB_XKB = -lxcb-xkb -lxcb
QMAKE_LIBS_XKBCOMMON_EVDEV = -lxkbcommon
QMAKE_LIBS_XKBCOMMON = -lxkbcommon-x11 -lxkbcommon
